# Configuration compatible avec de multiples éditeurs.
# Voyez http://editorconfig.org pour davantage de détails.

root = true

# Délimiteurs de fin de ligne type Unix, avec délimiteur de fin.
# Tabulations, faisant quatre colonnes.

[*]
end_of_line = lf
insert_final_newline = true
indent_style = tab
indent_size = 4
